Subject: Chinese/Japanese ditroff print filters

From: [email-masked]
Date: Tue, 27 Nov 90 20:31:45 MST

I have added support for Adobe's psdit to the Chinese/Japanese
printing filters for unmodified eqn/tbl/ditroff.

It will be ready to send out in about 2 days.  If you want a copy of
the code, please send email.

If you install this at your site, please send me email describing
installation problems so I can improve my documentation.
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]